/* line 1, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_400_2.scss */
#HeaderImages {
  xmargin: 0 auto;
  xwidth: 100%; }

/* line 6, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_400_2.scss */
.logo img {
  margin: 5px 10px 0 0; }

/* line 10, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_400_2.scss */
#HeaderImages1 {
  display: inline-block;
  margin: 16px 90px 0 0;
  width: 72%; }

/* line 16, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_400_2.scss */
.HeaderImages {
  margin: 0 0 0 2%; }

/* line 20, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_400_2.scss */
#HeaderImage4 {
  background-position: 60px 0px;
  display: inline-block; }

/* line 25, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_400_2.scss */
#CheckEligiblityForm p {
  margin: 0 0 6px 15px;
  padding: 10px 6px 10px 75px; }
